[
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Multi-Factor Authentication - Impl.lpkg/com.liferay.multi.factor.authentication.email.otp.web-2.0.27.hotfix-7311-7413.jar/previous-compilation-data.bin",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Security Audit - Impl.lpkg/com.liferay.portal.security.audit.web-5.0.28.hotfix-7311-7413.jar/previous-compilation-data.bin",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Vulcan - Impl.lpkg/com.liferay.portal.vulcan.impl-5.0.101.hotfix-7311-7413.jar/com/liferay/portal/vulcan/internal/jaxrs/container/request/filter/TransactionContainerRequestFilter$1.class",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Vulcan - Impl.lpkg/com.liferay.portal.vulcan.impl-5.0.101.hotfix-7311-7413.jar/com/liferay/portal/vulcan/internal/jaxrs/container/request/filter/TransactionContainerRequestFilter$TransactionCleanUpMessageObserver.class",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Site Navigation - Impl.lpkg/com.liferay.site.navigation.menu.web-6.0.49.hotfix-7311-7413.jar/com/liferay/site/navigation/menu/web/internal/display/context/SiteNavigationMenuConfigurationDisplayContext.class",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Client Extension - Impl.lpkg/com.liferay.client.extension.type.impl-1.0.24.hotfix-7311-7413.jar/META-INF/module-log4j.xml",
  "WAR_PATH/WEB-INF/shielded-container-lib/portal-impl.jar/patcher.properties",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/a/a.class",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/a.class",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/a/a.class",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/b$a.class",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/b.class",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/c.class",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.jaxws.osgi.bridge.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.url.pattern.mapper.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/shielded-container-lib/portal-kernel.jar/patcher-service.properties",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.osgi.web.jasper.plugins.taglib.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.sql.dsl.spi.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.log4j.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.executor.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/lib/com.liferay.shielded.container.api.jar/META-INF/liferay-releng.changelog"
]